#navbar {
	margin: 0px;
	padding: 0px;
	height: 28px;
	list-style: none;
	background-image: url(../images/buttons.gif);
	background-repeat: repeat-x;
}

#navbar li {
	float: left;
}

#navbar a {
	text-decoration: none;
	display: block;
	height: 28px;
	text-indent: -5000px;
	background-image: url(../images/buttons.gif);
	background-repeat: no-repeat;
}

#navbar #home {
	background-position: -0px 0px;
	width: 103px;
}
#navbar #home:hover {
	background-position: -0px -28px;
}

#navbar #development {
	background-position: -103px 0px;
	width: 206px;
}
#navbar #development:hover {
	background-position: -103px -28px;
}

#navbar #phase2 {
	background-position: -309px 0;
	width: 112px;
}
#navbar #phase2:hover {
	background-position: -309px -28px;
}
#navbar #phase4 {
	background-position: -421px 0;
	width: 115px;
}
#navbar #phase4:hover {
	background-position: -421px -28px;
}

#navbar #location {
	background-position: -536px 0;
	width: 123px;
}
#navbar #location:hover {
	background-position: -536px -28px;
}

#navbar #contact{
	background-position: -659px 0px;
	width: 117px;
}
#navbar #contact:hover {
	background-position: -659px -28px;
}
